<dependencies>
  <compile
      roots=":@@:respect-lib-shared::debug,:@@:respect-datalayer-db::debug,:@@:respect-datalayer-http::debug,:@@:respect-datalayer::debug,:@@:respect-credentials::debug,:@@:respect-lib-util::debug,:@@:respect-lib-ihttp-core::debug,:@@:respect-lib-xxhash::debug,:@@:respect-lib-opds-model::debug,:@@:respect-lib-serializers::debug,io.ktor:ktor-client-core-jvm:3.3.0@jar,androidx.room:room-common-jvm:2.8.2@jar,androidx.room:room-runtime-android:2.8.2@aar,io.insert-koin:koin-core-jvm:4.1.1@jar,com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar,io.github.aakira:napier-android-debug:2.7.1@aar,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar,androidx.paging:paging-common-android:3.4.0-alpha04@aar,io.ktor:ktor-http-cio-jvm:3.3.0@jar,io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar,io.ktor:ktor-serialization-jvm:3.3.0@jar,io.ktor:ktor-websockets-jvm:3.3.0@jar,io.ktor:ktor-http-jvm:3.3.0@jar,io.ktor:ktor-events-jvm:3.3.0@jar,io.ktor:ktor-sse-jvm:3.3.0@jar,io.ktor:ktor-network-jvm:3.3.0@jar,io.ktor:ktor-utils-jvm:3.3.0@jar,io.ktor:ktor-io-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,androidx.arch.core:core-common:2.2.0@jar,androidx.collection:collection-jvm:1.5.0@jar,androidx.sqlite:sqlite-framework-android:2.6.1@aar,androidx.sqlite:sqlite-android:2.6.1@aar,androidx.annotation:annotation-jvm:1.9.1@jar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar,org.jetbrains:annotations:23.0.0@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jspecify:jspecify:1.0.0@jar">
    <dependency
        name=":@@:respect-lib-shared::debug"
        simpleName="Respect:respect-lib-shared"/>
    <dependency
        name=":@@:respect-datalayer-db::debug"
        simpleName="Respect:respect-datalayer-db"/>
    <dependency
        name=":@@:respect-datalayer-http::debug"
        simpleName="Respect:respect-datalayer-http"/>
    <dependency
        name=":@@:respect-datalayer::debug"
        simpleName="Respect:respect-datalayer"/>
    <dependency
        name=":@@:respect-credentials::debug"
        simpleName="Respect:respect-credentials"/>
    <dependency
        name=":@@:respect-lib-util::debug"
        simpleName="Respect:respect-lib-util"/>
    <dependency
        name=":@@:respect-lib-ihttp-core::debug"
        simpleName="Respect:respect-lib-ihttp-core"/>
    <dependency
        name=":@@:respect-lib-xxhash::debug"
        simpleName="Respect:respect-lib-xxhash"/>
    <dependency
        name=":@@:respect-lib-opds-model::debug"
        simpleName="Respect:respect-lib-opds-model"/>
    <dependency
        name=":@@:respect-lib-serializers::debug"
        simpleName="Respect:respect-lib-serializers"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="androidx.room:room-common-jvm:2.8.2@jar"
        simpleName="androidx.room:room-common-jvm"/>
    <dependency
        name="androidx.room:room-runtime-android:2.8.2@aar"
        simpleName="androidx.room:room-runtime-android"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.1@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
        simpleName="com.russhwolf:multiplatform-settings-android-debug"/>
    <dependency
        name="io.github.aakira:napier-android-debug:2.7.1@aar"
        simpleName="io.github.aakira:napier-android-debug"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
        simpleName="androidx.paging:paging-common-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.collection:collection-jvm:1.5.0@jar"
        simpleName="androidx.collection:collection-jvm"/>
    <dependency
        name="androidx.sqlite:sqlite-framework-android:2.6.1@aar"
        simpleName="androidx.sqlite:sqlite-framework-android"/>
    <dependency
        name="androidx.sqlite:sqlite-android:2.6.1@aar"
        simpleName="androidx.sqlite:sqlite-android"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jspecify:jspecify:1.0.0@jar"
        simpleName="org.jspecify:jspecify"/>
  </compile>
  <package
      roots=":@@:respect-lib-shared::debug,:@@:respect-datalayer-db::debug,:@@:respect-datalayer-http::debug,:@@:respect-datalayer-repository::debug,:@@:respect-datalayer::debug,:@@:respect-credentials::debug,:@@:respect-lib-cache::debug,:@@:respect-lib-util::debug,androidx.preference:preference-ktx:1.2.1@aar,ch.acra:acra-core:5.13.1@aar,:@@:respect-lib-xxhash::debug,:@@:respect-lib-primarykeygen::debug,:@@:respect-lib-ihttp-okhttp::debug,:@@:respect-lib-ihttp-core::debug,:@@:respect-lib-opds-model::debug,:@@:respect-lib-serializers::debug,io.ktor:ktor-client-json-jvm:3.3.0@jar,io.ktor:ktor-client-content-negotiation-jvm:3.3.0@jar,io.ktor:ktor-client-core-jvm:3.3.0@jar,androidx.room:room-common-jvm:2.8.2@jar,androidx.room:room-paging-android:2.8.2@aar,androidx.room:room-runtime-android:2.8.2@aar,androidx.work:work-runtime:2.10.4@aar,androidx.room:room-ktx:2.8.2@aar,com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar,io.github.aakira:napier-android-debug:2.7.1@aar,com.eygraber:uri-kmp-android:0.0.20@aar,:@@:respect-lib-ihttp-iostreams::debug,io.insert-koin:koin-android:4.1.1@aar,org.jetbrains.compose.components:components-resources-android:1.9.0@aar,io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0@jar,androidx.navigation:navigation-runtime-android:2.9.1@aar,androidx.navigation:navigation-common-android:2.9.1@aar,androidx.navigation:navigation-compose-android:2.9.1@aar,io.ktor:ktor-http-cio-jvm:3.3.0@jar,io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar,io.ktor:ktor-serialization-kotlinx-jvm:3.3.0@jar,io.ktor:ktor-serialization-jvm:3.3.0@jar,io.ktor:ktor-websockets-jvm:3.3.0@jar,io.ktor:ktor-http-jvm:3.3.0@jar,io.insert-koin:koin-core-viewmodel-android:4.1.1@aar,androidx.preference:preference:1.2.1@aar,androidx.appcompat:appcompat-resources:1.7.1@aar,androidx.appcompat:appcompat:1.7.1@aar,androidx.fragment:fragment:1.8.9@aar,androidx.fragment:fragment-ktx:1.8.9@aar,androidx.activity:activity-compose:1.10.1@aar,androidx.compose.animation:animation-core-android:1.9.0@aar,androidx.compose.animation:animation-android:1.9.0@aar,androidx.compose.foundation:foundation-layout-android:1.9.0@aar,androidx.compose.foundation:foundation-android:1.9.0@aar,androidx.compose.ui:ui-unit-android:1.9.0@aar,androidx.compose.ui:ui-graphics-android:1.9.0@aar,androidx.compose.ui:ui-geometry-android:1.9.0@aar,androidx.compose.ui:ui-text-android:1.9.0@aar,androidx.compose.ui:ui-util-android:1.9.0@aar,androidx.compose.ui:ui-android:1.9.0@aar,androidx.activity:activity-ktx:1.10.1@aar,androidx.activity:activity:1.10.1@aar,androidx.emoji2:emoji2-views-helper:1.4.0@aar,androidx.emoji2:emoji2:1.4.0@aar,androidx.lifecycle:lifecycle-process:2.9.4@aar,androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4@aar,androidx.recyclerview:recyclerview:1.0.0@aar,androidx.legacy:legacy-support-core-ui:1.0.0@aar,androidx.slidingpanelayout:slidingpanelayout:1.2.0@aar,androidx.slidingpanelayout:slidingpanelayout:1.2.0@aar,androidx.viewpager:viewpager:1.0.0@aar,androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar,androidx.drawerlayout:drawerlayout:1.0.0@aar,androidx.customview:customview:1.1.0@aar,androidx.window:window:1.0.0@aar,androidx.transition:transition:1.4.1@aar,androidx.legacy:legacy-support-core-utils:1.0.0@aar,androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar,androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar,androidx.loader:loader:1.0.0@aar,androidx.vectordrawable:vectordrawable-animated:1.1.0@aar,androidx.vectordrawable:vectordrawable:1.1.0@aar,androidx.autofill:autofill:1.0.0@aar,androidx.savedstate:savedstate-ktx:1.3.1@aar,androidx.compose.runtime:runtime-annotation-android:1.9.0@aar,androidx.compose.runtime:runtime-android:1.9.0@aar,androidx.compose.runtime:runtime-saveable-android:1.9.0@aar,androidx.savedstate:savedstate-compose-android:1.3.1@aar,androidx.savedstate:savedstate-android:1.3.1@aar,androidx.customview:customview-poolingcontainer:1.0.0@aar,androidx.core:core-ktx:1.15.0@aar,androidx.graphics:graphics-path:1.0.1@aar,androidx.core:core:1.15.0@aar,androidx.core:core:1.15.0@aar,androidx.lifecycle:lifecycle-runtime-android:2.9.4@aar,androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4@aar,androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4@aar,androidx.lifecycle:lifecycle-livedata-core:2.9.4@aar,androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4@aar,androidx.lifecycle:lifecycle-common-jvm:2.9.4@jar,androidx.lifecycle:lifecycle-viewmodel:2.9.4@aar,androidx.lifecycle:lifecycle-viewmodel-android:2.9.4@aar,androidx.lifecycle:lifecycle-service:2.9.4@aar,androidx.lifecycle:lifecycle-livedata:2.9.4@aar,androidx.lifecycle:lifecycle-livedata:2.9.4@aar,androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4@aar,androidx.lifecycle:lifecycle-common-java8:2.9.4@jar,androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4@aar,org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar,io.ktor:ktor-events-jvm:3.3.0@jar,io.ktor:ktor-sse-jvm:3.3.0@jar,io.ktor:ktor-network-jvm:3.3.0@jar,io.ktor:ktor-utils-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,androidx.paging:paging-common-android:3.4.0-alpha04@aar,androidx.concurrent:concurrent-futures-ktx:1.1.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar,io.ktor:ktor-io-jvm:3.3.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar,org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar,androidx.annotation:annotation-experimental:1.5.0@aar,androidx.arch.core:core-runtime:2.2.0@aar,com.squareup.okhttp3:okhttp-android:5.1.0@aar,androidx.collection:collection-ktx:1.5.0@jar,androidx.versionedparcelable:versionedparcelable:1.1.1@aar,androidx.collection:collection-jvm:1.5.0@jar,androidx.arch.core:core-common:2.2.0@jar,androidx.sqlite:sqlite-framework-android:2.6.1@aar,androidx.sqlite:sqlite-android:2.6.1@aar,androidx.interpolator:interpolator:1.0.0@aar,androidx.cursoradapter:cursoradapter:1.0.0@aar,androidx.profileinstaller:profileinstaller:1.4.0@aar,androidx.concurrent:concurrent-futures:1.1.0@jar,androidx.tracing:tracing-ktx:1.2.0@aar,androidx.startup:startup-runtime:1.2.0@aar,androidx.tracing:tracing:1.2.0@aar,androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar,androidx.documentfile:documentfile:1.0.0@aar,androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar,androidx.print:print:1.0.0@aar,androidx.annotation:annotation-jvm:1.9.1@jar,org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,io.insert-koin:koin-core-jvm:4.1.1@jar,androidx.core:core-viewtree:1.0.0@aar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,com.squareup.okio:okio-jvm:3.15.0@jar,co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar,co.touchlab:stately-concurrency-jvm:2.1.0@jar,co.touchlab:stately-strict-jvm:2.1.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar,io.michaelrocks:libphonenumber-android:9.0.16@aar,net.sourceforge.argparse4j:argparse4j:0.9.0@jar,org.jetbrains:annotations:23.0.0@jar,com.google.auto.service:auto-service:1.1.1@jar,org.nanohttpd:nanohttpd:2.3.1@jar,org.lz4:lz4-pure-java:1.8.0@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jspecify:jspecify:1.0.0@jar,com.google.auto.service:auto-service-annotations:1.1.1@jar,com.google.auto:auto-common:1.2.1@jar,com.google.guava:guava:32.0.1-jre@jar,com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar,com.google.guava:failureaccess:1.0.1@jar,com.google.code.findbugs:jsr305:3.0.2@jar,org.checkerframework:checker-qual:3.33.0@jar,com.google.errorprone:error_prone_annotations:2.18.0@jar,com.google.j2objc:j2objc-annotations:2.8@jar">
    <dependency
        name=":@@:respect-lib-shared::debug"
        simpleName="Respect:respect-lib-shared"/>
    <dependency
        name=":@@:respect-datalayer-db::debug"
        simpleName="Respect:respect-datalayer-db"/>
    <dependency
        name=":@@:respect-datalayer-http::debug"
        simpleName="Respect:respect-datalayer-http"/>
    <dependency
        name=":@@:respect-datalayer-repository::debug"
        simpleName="Respect:respect-datalayer-repository"/>
    <dependency
        name=":@@:respect-datalayer::debug"
        simpleName="Respect:respect-datalayer"/>
    <dependency
        name=":@@:respect-credentials::debug"
        simpleName="Respect:respect-credentials"/>
    <dependency
        name=":@@:respect-lib-cache::debug"
        simpleName="Respect:respect-lib-cache"/>
    <dependency
        name=":@@:respect-lib-util::debug"
        simpleName="Respect:respect-lib-util"/>
    <dependency
        name="androidx.preference:preference-ktx:1.2.1@aar"
        simpleName="androidx.preference:preference-ktx"/>
    <dependency
        name="ch.acra:acra-core:5.13.1@aar"
        simpleName="ch.acra:acra-core"/>
    <dependency
        name=":@@:respect-lib-xxhash::debug"
        simpleName="Respect:respect-lib-xxhash"/>
    <dependency
        name=":@@:respect-lib-primarykeygen::debug"
        simpleName="Respect:respect-lib-primarykeygen"/>
    <dependency
        name=":@@:respect-lib-ihttp-okhttp::debug"
        simpleName="Respect:respect-lib-ihttp-okhttp"/>
    <dependency
        name=":@@:respect-lib-ihttp-core::debug"
        simpleName="Respect:respect-lib-ihttp-core"/>
    <dependency
        name=":@@:respect-lib-opds-model::debug"
        simpleName="Respect:respect-lib-opds-model"/>
    <dependency
        name=":@@:respect-lib-serializers::debug"
        simpleName="Respect:respect-lib-serializers"/>
    <dependency
        name="io.ktor:ktor-client-json-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-json-jvm"/>
    <dependency
        name="io.ktor:ktor-client-content-negotiation-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-content-negotiation-jvm"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="androidx.room:room-common-jvm:2.8.2@jar"
        simpleName="androidx.room:room-common-jvm"/>
    <dependency
        name="androidx.room:room-paging-android:2.8.2@aar"
        simpleName="androidx.room:room-paging-android"/>
    <dependency
        name="androidx.room:room-runtime-android:2.8.2@aar"
        simpleName="androidx.room:room-runtime-android"/>
    <dependency
        name="androidx.work:work-runtime:2.10.4@aar"
        simpleName="androidx.work:work-runtime"/>
    <dependency
        name="androidx.room:room-ktx:2.8.2@aar"
        simpleName="androidx.room:room-ktx"/>
    <dependency
        name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
        simpleName="com.russhwolf:multiplatform-settings-android-debug"/>
    <dependency
        name="io.github.aakira:napier-android-debug:2.7.1@aar"
        simpleName="io.github.aakira:napier-android-debug"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name=":@@:respect-lib-ihttp-iostreams::debug"
        simpleName="Respect:respect-lib-ihttp-iostreams"/>
    <dependency
        name="io.insert-koin:koin-android:4.1.1@aar"
        simpleName="io.insert-koin:koin-android"/>
    <dependency
        name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
        simpleName="org.jetbrains.compose.components:components-resources-android"/>
    <dependency
        name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-kotlinx-json-jvm"/>
    <dependency
        name="androidx.navigation:navigation-runtime-android:2.9.1@aar"
        simpleName="androidx.navigation:navigation-runtime-android"/>
    <dependency
        name="androidx.navigation:navigation-common-android:2.9.1@aar"
        simpleName="androidx.navigation:navigation-common-android"/>
    <dependency
        name="androidx.navigation:navigation-compose-android:2.9.1@aar"
        simpleName="androidx.navigation:navigation-compose-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-kotlinx-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
        simpleName="io.insert-koin:koin-core-viewmodel-android"/>
    <dependency
        name="androidx.preference:preference:1.2.1@aar"
        simpleName="androidx.preference:preference"/>
    <dependency
        name="androidx.appcompat:appcompat-resources:1.7.1@aar"
        simpleName="androidx.appcompat:appcompat-resources"/>
    <dependency
        name="androidx.appcompat:appcompat:1.7.1@aar"
        simpleName="androidx.appcompat:appcompat"/>
    <dependency
        name="androidx.fragment:fragment:1.8.9@aar"
        simpleName="androidx.fragment:fragment"/>
    <dependency
        name="androidx.fragment:fragment-ktx:1.8.9@aar"
        simpleName="androidx.fragment:fragment-ktx"/>
    <dependency
        name="androidx.activity:activity-compose:1.10.1@aar"
        simpleName="androidx.activity:activity-compose"/>
    <dependency
        name="androidx.compose.animation:animation-core-android:1.9.0@aar"
        simpleName="androidx.compose.animation:animation-core-android"/>
    <dependency
        name="androidx.compose.animation:animation-android:1.9.0@aar"
        simpleName="androidx.compose.animation:animation-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
        simpleName="androidx.compose.foundation:foundation-layout-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-android:1.9.0@aar"
        simpleName="androidx.compose.foundation:foundation-android"/>
    <dependency
        name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-unit-android"/>
    <dependency
        name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-graphics-android"/>
    <dependency
        name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-geometry-android"/>
    <dependency
        name="androidx.compose.ui:ui-text-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-text-android"/>
    <dependency
        name="androidx.compose.ui:ui-util-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-util-android"/>
    <dependency
        name="androidx.compose.ui:ui-android:1.9.0@aar"
        simpleName="androidx.compose.ui:ui-android"/>
    <dependency
        name="androidx.activity:activity-ktx:1.10.1@aar"
        simpleName="androidx.activity:activity-ktx"/>
    <dependency
        name="androidx.activity:activity:1.10.1@aar"
        simpleName="androidx.activity:activity"/>
    <dependency
        name="androidx.emoji2:emoji2-views-helper:1.4.0@aar"
        simpleName="androidx.emoji2:emoji2-views-helper"/>
    <dependency
        name="androidx.emoji2:emoji2:1.4.0@aar"
        simpleName="androidx.emoji2:emoji2"/>
    <dependency
        name="androidx.lifecycle:lifecycle-process:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-process"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-ktx-android"/>
    <dependency
        name="androidx.recyclerview:recyclerview:1.0.0@aar"
        simpleName="androidx.recyclerview:recyclerview"/>
    <dependency
        name="androidx.legacy:legacy-support-core-ui:1.0.0@aar"
        simpleName="androidx.legacy:legacy-support-core-ui"/>
    <dependency
        name="androidx.slidingpanelayout:slidingpanelayout:1.2.0@aar"
        simpleName="androidx.slidingpanelayout:slidingpanelayout"/>
    <dependency
        name="androidx.viewpager:viewpager:1.0.0@aar"
        simpleName="androidx.viewpager:viewpager"/>
    <dependency
        name="androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar"
        simpleName="androidx.coordinatorlayout:coordinatorlayout"/>
    <dependency
        name="androidx.drawerlayout:drawerlayout:1.0.0@aar"
        simpleName="androidx.drawerlayout:drawerlayout"/>
    <dependency
        name="androidx.customview:customview:1.1.0@aar"
        simpleName="androidx.customview:customview"/>
    <dependency
        name="androidx.window:window:1.0.0@aar"
        simpleName="androidx.window:window"/>
    <dependency
        name="androidx.transition:transition:1.4.1@aar"
        simpleName="androidx.transition:transition"/>
    <dependency
        name="androidx.legacy:legacy-support-core-utils:1.0.0@aar"
        simpleName="androidx.legacy:legacy-support-core-utils"/>
    <dependency
        name="androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar"
        simpleName="androidx.swiperefreshlayout:swiperefreshlayout"/>
    <dependency
        name="androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar"
        simpleName="androidx.asynclayoutinflater:asynclayoutinflater"/>
    <dependency
        name="androidx.loader:loader:1.0.0@aar"
        simpleName="androidx.loader:loader"/>
    <dependency
        name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
        simpleName="androidx.vectordrawable:vectordrawable-animated"/>
    <dependency
        name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
        simpleName="androidx.vectordrawable:vectordrawable"/>
    <dependency
        name="androidx.autofill:autofill:1.0.0@aar"
        simpleName="androidx.autofill:autofill"/>
    <dependency
        name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
        simpleName="androidx.savedstate:savedstate-ktx"/>
    <dependency
        name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-annotation-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
        simpleName="androidx.compose.runtime:runtime-saveable-android"/>
    <dependency
        name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
        simpleName="androidx.savedstate:savedstate-compose-android"/>
    <dependency
        name="androidx.savedstate:savedstate-android:1.3.1@aar"
        simpleName="androidx.savedstate:savedstate-android"/>
    <dependency
        name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
        simpleName="androidx.customview:customview-poolingcontainer"/>
    <dependency
        name="androidx.core:core-ktx:1.15.0@aar"
        simpleName="androidx.core:core-ktx"/>
    <dependency
        name="androidx.graphics:graphics-path:1.0.1@aar"
        simpleName="androidx.graphics:graphics-path"/>
    <dependency
        name="androidx.core:core:1.15.0@aar"
        simpleName="androidx.core:core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-android:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-compose-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-compose-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-livedata-core:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-livedata-core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-livedata-core-ktx"/>
    <dependency
        name="androidx.lifecycle:lifecycle-common-jvm:2.9.4@jar"
        simpleName="androidx.lifecycle:lifecycle-common-jvm"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-service:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-service"/>
    <dependency
        name="androidx.lifecycle:lifecycle-livedata:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-livedata"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-ktx"/>
    <dependency
        name="androidx.lifecycle:lifecycle-common-java8:2.9.4@jar"
        simpleName="androidx.lifecycle:lifecycle-common-java8"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-savedstate-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
        simpleName="androidx.paging:paging-common-android"/>
    <dependency
        name="androidx.concurrent:concurrent-futures-ktx:1.1.0@jar"
        simpleName="androidx.concurrent:concurrent-futures-ktx"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-android"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.3.0@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
        simpleName="org.jetbrains.kotlinx:atomicfu-jvm"/>
    <dependency
        name="androidx.annotation:annotation-experimental:1.5.0@aar"
        simpleName="androidx.annotation:annotation-experimental"/>
    <dependency
        name="androidx.arch.core:core-runtime:2.2.0@aar"
        simpleName="androidx.arch.core:core-runtime"/>
    <dependency
        name="com.squareup.okhttp3:okhttp-android:5.1.0@aar"
        simpleName="com.squareup.okhttp3:okhttp-android"/>
    <dependency
        name="androidx.collection:collection-ktx:1.5.0@jar"
        simpleName="androidx.collection:collection-ktx"/>
    <dependency
        name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
        simpleName="androidx.versionedparcelable:versionedparcelable"/>
    <dependency
        name="androidx.collection:collection-jvm:1.5.0@jar"
        simpleName="androidx.collection:collection-jvm"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.sqlite:sqlite-framework-android:2.6.1@aar"
        simpleName="androidx.sqlite:sqlite-framework-android"/>
    <dependency
        name="androidx.sqlite:sqlite-android:2.6.1@aar"
        simpleName="androidx.sqlite:sqlite-android"/>
    <dependency
        name="androidx.interpolator:interpolator:1.0.0@aar"
        simpleName="androidx.interpolator:interpolator"/>
    <dependency
        name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
        simpleName="androidx.cursoradapter:cursoradapter"/>
    <dependency
        name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
        simpleName="androidx.profileinstaller:profileinstaller"/>
    <dependency
        name="androidx.concurrent:concurrent-futures:1.1.0@jar"
        simpleName="androidx.concurrent:concurrent-futures"/>
    <dependency
        name="androidx.tracing:tracing-ktx:1.2.0@aar"
        simpleName="androidx.tracing:tracing-ktx"/>
    <dependency
        name="androidx.startup:startup-runtime:1.2.0@aar"
        simpleName="androidx.startup:startup-runtime"/>
    <dependency
        name="androidx.tracing:tracing:1.2.0@aar"
        simpleName="androidx.tracing:tracing"/>
    <dependency
        name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
        simpleName="androidx.resourceinspection:resourceinspection-annotation"/>
    <dependency
        name="androidx.documentfile:documentfile:1.0.0@aar"
        simpleName="androidx.documentfile:documentfile"/>
    <dependency
        name="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar"
        simpleName="androidx.localbroadcastmanager:localbroadcastmanager"/>
    <dependency
        name="androidx.print:print:1.0.0@aar"
        simpleName="androidx.print:print"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-okio-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.1@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="androidx.core:core-viewtree:1.0.0@aar"
        simpleName="androidx.core:core-viewtree"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="com.squareup.okio:okio-jvm:3.15.0@jar"
        simpleName="com.squareup.okio:okio-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrent-collections-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrency-jvm"/>
    <dependency
        name="co.touchlab:stately-strict-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-strict-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="io.michaelrocks:libphonenumber-android:9.0.16@aar"
        simpleName="io.michaelrocks:libphonenumber-android"/>
    <dependency
        name="net.sourceforge.argparse4j:argparse4j:0.9.0@jar"
        simpleName="net.sourceforge.argparse4j:argparse4j"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="com.google.auto.service:auto-service:1.1.1@jar"
        simpleName="com.google.auto.service:auto-service"/>
    <dependency
        name="org.nanohttpd:nanohttpd:2.3.1@jar"
        simpleName="org.nanohttpd:nanohttpd"/>
    <dependency
        name="org.lz4:lz4-pure-java:1.8.0@jar"
        simpleName="org.lz4:lz4-pure-java"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jspecify:jspecify:1.0.0@jar"
        simpleName="org.jspecify:jspecify"/>
    <dependency
        name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
        simpleName="com.google.auto.service:auto-service-annotations"/>
    <dependency
        name="com.google.auto:auto-common:1.2.1@jar"
        simpleName="com.google.auto:auto-common"/>
    <dependency
        name="com.google.guava:guava:32.0.1-jre@jar"
        simpleName="com.google.guava:guava"/>
    <dependency
        name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
        simpleName="com.google.guava:listenablefuture"/>
    <dependency
        name="com.google.guava:failureaccess:1.0.1@jar"
        simpleName="com.google.guava:failureaccess"/>
    <dependency
        name="com.google.code.findbugs:jsr305:3.0.2@jar"
        simpleName="com.google.code.findbugs:jsr305"/>
    <dependency
        name="org.checkerframework:checker-qual:3.33.0@jar"
        simpleName="org.checkerframework:checker-qual"/>
    <dependency
        name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
        simpleName="com.google.errorprone:error_prone_annotations"/>
    <dependency
        name="com.google.j2objc:j2objc-annotations:2.8@jar"
        simpleName="com.google.j2objc:j2objc-annotations"/>
  </package>
</dependencies>
